[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonThread.ContinueDaemon

Continue the daemon

## Declaration

Source position: daemonapp.pp line 319

`public function TDaemonThread.ContinueDaemon: Boolean; virtual;`

## Function result

True if the daemon was succesfully restarted

## Description

ContinueDaemon attempts to stop the daemon using its TDaemon.Continue method. It returns True if the attempt was succesful.

## See also

TDaemon.Continue
TDaemonThread.StopDaemon |  | Stops the daemon
TDaemonThread.PauseDaemon |  | Pause the daemon
TDaemonThread.ShutDownDaemon |  | Shut down daemon

Documentation generated on: Feb 26 2014